.corposite {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.paginas .pagina-conteudo:not(.pagina-conteudo-reset) .corposite {
    min-height: 100rem;
}

.paginas .pagina-conteudo {
    background-color: var(--cor-site-hex-branco);
}

.paginas section.pagina-conteudo {
    overflow: hidden;
}

/* ----- */
.pagina-conteudo .seccao-contactos {
    font-size: 1.6rem;
    margin: 0;
    padding: 1.5rem 0;
    position: relative;
    z-index: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 1rem;
    position: relative;
    z-index: 0
}

.pagina-conteudo .seccao-contactos {
    color: #333;
}

.pagina-conteudo .seccao-contactos strong {
    font-size: 1.6rem;
    color: rgb(var(--cor-site-rgb-preto));
}

.pagina-conteudo .seccao-contactos li strong {
    font-size: 1.6rem;
    color: #333;
}

.pagina-conteudo .seccao-contactos a {
    color: #333
}

.pagina-conteudo .seccao-contactos a:hover {
    color: rgba(var(--cor2-rgb), 1)
}

.pagina-conteudo .seccao-contactos a:before {
    content: '';
    width: auto;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1
}

/*.pagina-conteudo .seccao-contactos a:after {
    content: '';
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 2.2rem;
    width: auto;
    height: auto;
    display: none;
    position: absolute;
    right: 3rem;
    top: 2.5rem;
    z-index: 1
}*/

.pagina-conteudo .seccao-contactos:hover a:after {
    right: 4rem
}

.pagina-conteudo .seccao-contactos a:after, .pagina-conteudo .seccao-contactos:hover a:after {
    -webkit-transition: all .15s ease;
    -ms-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease
}

.pagina-conteudo .seccao-contactos .icon {
    background-color: var(--cor-site-hex-branco);
    color: rgba(var(--cor-geral-site-rgb), 1);
    border: solid 0.2rem rgba(var(--cor-site-rgb-2), 1);
    font-size: 0;
    text-align: center;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    margin: 0 2rem 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.pagina-conteudo .seccao-contactos .icon i:before, .pagina-conteudo .seccao-contactos .icon em:before {
    font-size: 1.835rem;
}

.pagina-conteudo .seccao-contactos .seccao-contactos-body {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin: 1.5rem 0 0 0;
    padding: 0 0 1.5rem 0
}

/* ----- */
.landingpage-contactos .icon {
    background-color: transparent;
    font-size: 0;
    font-weight: normal;
    text-align: center;
    width: 4.5rem;
    height: 100%;
    border-radius: 0;
    margin: 0;
    padding: 1.5rem 0 0 0;
    display: none;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    z-index: 0;
    top: 0.1rem;
    left: auto;
}

.landingpage-contactos .icon i:before, .landingpage-contactos .icon em:before {
    font-size: 1.6rem;
}

.landingpage-contactos .caixa-formulario {
    box-shadow: none;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}

.landingpage-contactos .caixa-formulario .seccao-titulo {
    font-size: 3.5rem;
    line-height: 3.5rem;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 1.5rem 0;
}

.landingpage-contactos .caixa-formulario .formulario .form-control:not(.form-control-checkbox), .landingpage-contactos .caixa-formulario .formulario .form-control-checkbox span:before {
    background-color: rgb(var(--cor-site-rgb-6));
}

.landingpage-contactos .caixa-formulario .formulario .form-control:not(.form-control-checkbox) {
    padding: 1.3rem 1.5rem;
}

.landingpage-contactos .caixa-formulario .formulario .form-group {
    overflow: hidden;
    margin-bottom: 1.5rem;
    position: relative;
    z-index: 0;
}

.landingpage-contactos .caixa-formulario .formulario .row {
    margin: 0 -0.75rem;
}

.landingpage-contactos .caixa-formulario .formulario [class*=col-] {
    padding: 0 0.75rem;
}

/* ----- */
.paginas-cabecalho main.pagina-conteudo {
    background-color: var(--cor-site-hex-5);
    padding: 0 0 7rem 0;
}

@media (max-width: 992px) {
    .paginas-cabecalho main.pagina-conteudo {
        padding: 0 0 5rem 0;
    }
}

.servico-pagina main.pagina-conteudo .container {
    padding-bottom: 0;
}

.servico-pagina section.pagina-conteudo {
    padding-top: 0;
}

.servico-pagina section.pagina-conteudo .container {
    padding-top: 0;
}

/* ----- */
/* ----- */
.pagina-cabecalho .card-img {
    background-color: rgb(255,255,255);
    border-radius: 50%;
    width: 7rem;
    height: 7rem;
    padding: 1.5rem;
    margin-right: 3rem;
}

.pagina-cabecalho .card-img img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

/* ----- */
.pagina-cabecalho .nav-breadcrumb {
    display: flex;
    justify-content: center;
    margin: 0
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding: 0px;
    border-radius: 0
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item {
    display: inline-block
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item a {
    color: #fff
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item.active {
    font-weight: 600;
    display: none;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: '';
    border-radius: 50%;
    background-color: rgba(255,255,255,0.7);
    vertical-align: 0.35rem;
    width: 0.4rem;
    height: 0.4rem;
    margin: 0 1.5rem;
    padding: 0;
    opacity: 1;
}

@media (max-width: 768px) {
    .pagina-cabecalho .nav-breadcrumb .breadcrumb .breadcrumb-item.active {
        display:none
    }
}

.pagina-cabecalho .nav-breadcrumb {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb {
    background-color: transparent;
    margin-bottom: 0px;
    padding: 0px
}

.pagina-cabecalho .nav-breadcrumb a, .pagina-cabecalho .breadcrumb-item+.pagina-cabecalho .breadcrumb-item:before {
    color: #6cb7b9
}

.pagina-cabecalho .nav-breadcrumb .active,.breadcrumb-item {
    color: #333;
}

.pagina-cabecalho .nav-breadcrumb a {
    color: #fff
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb-item {
    font-size: 1.6rem;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.50)
}

.pagina-cabecalho .nav-breadcrumb .active, .pagina-cabecalho .breadcrumb-item {
    color: rgb(var(--cor6-rgb));
}

.pagina-cabecalho .breadcrumb-item+.pagina-cabecalho .breadcrumb-item:before {
    color: #fff
}

.pagina-cabecalho .nav-breadcrumb .breadcrumb-item+.pagina-cabecalho .breadcrumb-item:before {
    content: ">"
}

@media (max-width: 768px) {
    .pagina-cabecalho .nav-breadcrumb .breadcrumb-item:last-child {
        display:none !important
    }
}

@media (min-width: 992px) {
    .paginas-cabecalho:not(.cabecalho-fixed) header.cabecalho {
    }

    .paginas-cabecalho:not(.cabecalho-fixed) header.cabecalho .navbar-brand img {
    }

    .paginas-cabecalho:not(.cabecalho-fixed) header.cabecalho .navbar-toggler.collapsed span {
        background-color: rgba(255,255,255,0.5);
    }

    .paginas-cabecalho:not(.cabecalho-fixed) header.cabecalho .navbar-toggler.collapsed i {
        color: rgba(255,255,255,0.5);
    }
}

.pagina-conteudo .pagina-cabecalho {
    background-position: top center;
    background-size: 130vw;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--cor-site-hex-5);
    min-height: 45rem;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 15rem;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    position: relative;
    z-index: 0;
    display: flex;
}

@media (max-width: 992px) {
    .pagina-conteudo .pagina-cabecalho {
        background-position: center;
        background-size: cover;
    }
}

@media (max-width: 768px) {
    .pagina-conteudo .pagina-cabecalho {
        background-position: center;
        background-size: cover;
        min-height: 20rem;
        padding-top: 5rem;
    }
}

/*.pagina-conteudo .pagina-cabecalho:after {
    content: '';
    background-color: #000000;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    bottom: 0;
    opacity: 0.6;
}*/
.pagina-conteudo .pagina-cabecalho:before {
    content: '';
    background-color: rgb(var(--cor-geral-site-rgb));
    width: 100%;
    display: block;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0px;
    bottom: 0px;
    opacity: 0.7;
    mix-blend-mode: multiply;
}

.pagina-conteudo .pagina-cabecalho .titulo {
    font-size: 4.75rem;
    line-height: 4.75rem;
    font-weight: normal;
    color: #fff;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.50);
    margin: 0 0 3rem 0 !important;
    text-transform: uppercase;
}

@media (max-width: 992px) {
    .pagina-conteudo .pagina-cabecalho .titulo {
        font-size: 3rem;
        line-height: 3.5rem;
    }
}

.pagina-conteudo .pagina-cabecalho .subtitulo-seccao-geral {
    color: #fff;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.50);
}

.pagina-conteudo .pagina-cabecalho .container {
    padding: 0 1.5rem 0 1.5rem;
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pagina-conteudo .pagina-cabecalho.cabecalho-sem-imagem {
    background-image: url(../images/efeitos-tipo8.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding-top: 7rem;
    min-height: 35rem;
}

@media (max-width: 992px) {
.pagina-conteudo .pagina-cabecalho.cabecalho-sem-imagem {
    padding-top: 4rem;
    min-height: 25rem;
}
}

@media (max-width: 768px) {
    .pagina-conteudo .pagina-cabecalho.cabecalho-sem-imagem {
        padding-top: 4rem;
        padding-bottom: 4rem;
        min-height: 20rem;
    }
    .pagina-conteudo .pagina-cabecalho.cabecalho-sem-imagem .container {
        justify-content: center;
    }
}

/* ----- */
.pagina-conteudo .descricao {
    color: #666;
    font-size: 1.6rem;
    line-height: 2.5rem;
    font-weight: 300;
}

.pagina-conteudo .descricao ul {
    list-style: none;
    margin: 0 0 2rem 0;
    padding: 0 0 0 50px
}

.pagina-conteudo .descricao ul li {
    margin-bottom: 0.5rem;
    position: relative;
    z-index: 0
}

.pagina-conteudo .descricao ul li em {
    opacity: 0.7;
}

.pagina-conteudo .descricao ul:not(.personalizado) li:before {
    content: '';
    background-color: rgb(var(--cor-geral-site-rgb));
    width: 0.7rem;
    height: 0.7rem;
    display: block;
    position: absolute;
    z-index: 0;
    left: -25px;
    top: 9px;
    border-radius: 100%;
}

.pagina-conteudo .descricao ul.personalizado {
    --bullet_texto: '';
}

.pagina-conteudo .descricao ul.personalizado li:before {
    content: var(--bullet_texto);
    color: rgb(var(--bullet_cor));
    display: block;
    position: absolute;
    z-index: 0;
    left: -25px;
    top: 0;
}

.pagina-conteudo .descricao p:last-child, .pagina-conteudo .descricao ul:last-child, .pagina-conteudo .descricao li:last-child, .pagina-conteudo .descricao .table:last-child {
    margin-bottom: 0;
}

.pagina-conteudo .descricao h2 {
    color: var(--cor-geral-site-hex);
    font-size: 3rem;
    line-height: 3rem;
    font-weight: normal;
    margin-bottom: 1.5rem;
}

.pagina-conteudo .descricao hr {
    border: 0;
    outline: 0;
    background-image: url(../images/efeitos-tipo9.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: flex;
    width: 100%;
    height: 3rem;
    margin: 3rem 0;
}

/* ----- */
@media (min-width: 992px) {
    .pagina-conteudo.conteudo-servico .row.conteudos {
        margin: 0 -3.5rem;
    }

    .pagina-conteudo.conteudo-servico .row.conteudos > [class*=col-] {
        padding: 0 3.5rem;
    }
}

.pagina-conteudo.conteudo-servico .landingpage-contactos .caixa-formulario {
    padding: 3rem 4rem;
}

.pagina-conteudo.conteudo-servico .landingpage-contactos .caixa-formulario .formulario {
    margin-top: 1.5rem;
}

.pagina-conteudo.conteudo-servico .caixa-formulario h2 {
    text-transform: uppercase;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 1rem;
}

.pagina-conteudo.conteudo-servico .caixa-formulario strong {
    color: rgb(var(--cor3-rgb));
}

.pagina-conteudo.conteudo-servico .landingpage-contactos .formulario .btn {
    background-color: rgb(var(--cor-geral-site-rgb));
    font-size: 1.6rem;
    min-width: auto;
    padding: 1.25rem 4rem;
}

.pagina-conteudo.conteudo-servico .landingpage-contactos .formulario .btn:hover {
    background-color: rgb(var(--cor-geral-site-rgb));
}

.pagina-conteudo.conteudo-servico .descricao {
    padding-top: 3rem;
}

.pagina-conteudo.conteudo-servico .descricao strong {
}

.pagina-conteudo.conteudo-servico .descricao h2 {
    margin-top: 0;
    margin-bottom: 1rem;
}

.pagina-conteudo.conteudo-servico .form-text {
    font-size: 1.4rem;
    margin-top: 0;
    margin-bottom: 1.5rem;
}

@media (max-width: 768px) {
    .pagina-conteudo .landingpage-contactos {
        margin-top: 0;
    }
}

/* ----- */
.pagina-conteudo .container-breadcrumb {
}

.pagina-conteudo .container-breadcrumb .container {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0.5rem;
    position: relative;
    z-index: 1;
}

.pagina-conteudo .container-breadcrumb .breadcrumb {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    align-items: center;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item + .breadcrumb-item:before {
    content: '/';
    opacity: 0.15;
    margin: 0 0.5rem;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item:before, .pagina-conteudo .container-breadcrumb .breadcrumb-item a, .pagina-conteudo .container-breadcrumb .breadcrumb-item.active {
    color: #ffffff;
    font-size: 1.6rem;
    line-height: normal;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item a {
    opacity: 0.70;
    font-weight: 400;
}

.pagina-conteudo .container-breadcrumb .breadcrumb-item a:hover {
    opacity: 1;
    text-decoration: none;
}

@media (max-width: 768px) {
    .pagina-conteudo .container-breadcrumb {
        display: none;
    }
}

.seccao-apresentacao.pagina-conteudo .container {
    padding-top: 7rem;
    padding-bottom: 17rem;
}

.seccao-missao-visao {
    background-color: rgb(var(--cor-site-rgb-6));
    margin-bottom: 0;
    padding: 0;
}

section.seccao-missao-visao .container {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

section.seccao-missao-visao .conteudos {
}

@media (max-width: 992px) {
section.seccao-missao-visao .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

section.seccao-missao-visao .row [class*="col"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
}

.seccao-valores {
    background-image: url(upload/slideshow.png);
    background-color: rgb(var(--cor-site-rgb-2));
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    color: #ffffff;
    padding-top: 5rem;
    padding-bottom: 7rem;
    position: relative;
    z-index: 0;
}

.seccao-valores:after {
    content: '';
    background-color: rgba(var(--cor-site-rgb-2), 0.6);
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.seccao-valores.pagina-conteudo .container {
    padding-bottom: 0;
    position: relative;
    z-index: 1;
}

.seccao-valores .titulo {
    color: #fff;
}

.modal {
    z-index: 100001;
}

.modal-backdrop {
    z-index: 100000;
}

#contactoFormModal .landingpage-contactos .modal-content {
    background-color: transparent;
    border: 0;
}

#contactoFormModal .landingpage-contactos .modal-header {
    border: 0;
}

#contactoFormModal .landingpage-contactos .close {
    font-size: 3.5rem;
    color: #ffffff;
    opacity: 1;
    cursor: pointer;
}

#contactoFormModal .landingpage-contactos .close {
    outline: none;
    box-shadow: none;
}

/* ----- */
.div_more_posts {
    display: none;
}

@media (min-width: 768px) {
    .sticky {
        position: sticky;
        top: 90px;
    }

    .list-galeria {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 0px;
        margin-left: 0px;
    }

    .list-galeria .item {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 0px;
        padding-left: 0px;
    }

    .list-galeria .gallery__img {
        width: 100%;
        height: auto;
    }

    .grid-galeria {
        display: grid;
        grid-template-columns: repeat(4, minmax(200px, auto));
        grid-gap: 0px;
        grid-auto-rows: minmax(200px, 230px);
        grid-auto-flow: dense;
        margin: auto -7px;
        padding: 0px;
    }

    .grid-galeria .item {
        padding: 5px;
        color: #fff;
        background-color: #fff;
        grid-column-end: span 1;
        grid-row-end: span 1;
    }

    .grid-galeria .item:nth-child(5n+1) {
        grid-column-end: span 2;
        grid-row-end: span 1;
    }

    .grid-galeria .item:nth-child(10n+2) {
        grid-column-end: span 1;
        grid-row-end: span 2;
    }

    .grid-galeria .item:nth-child(8n+0) {
        grid-column-end: span 2;
        grid-row-end: span 2;
    }

    .grid-galeria .gallery__img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (min-width: 992px) AND (max-width: 1200px) {
    .grid-galeria {
        grid-template-columns: repeat(4, minmax(175px, auto));
        grid-gap: 0px;
        grid-auto-rows: minmax(175px, 240px);
    }
}

/*@media (min-width: 769px) AND (max-width: 992px) {
    .grid-galeria {
        grid-template-columns: repeat(4, minmax(175px, auto));
        grid-gap: 0px;
        grid-auto-rows: minmax(175px, 190px);
    }
}*/
/* @media (max-width: 992px) { */
.grid-galeria {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}

.grid-galeria .item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
}

.grid-galeria .gallery__img {
    width: 100%;
    height: 35vw;
    object-fit: cover;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/* } */
/* ----- */
.paginas-cabecalho main.pagina-conteudo.pagina-conteudo-reset {
    padding-bottom: 2rem;
}
/* ----- */
#valores, #sobre-o-estudio, #sobre-a-fundadora, #a-nossa-equipa {
    scroll-margin-top: calc(var(--height-menu) - 2rem);
}
/* ----- */
#valores .titulo {
    text-align: center;
}
#sobre-o-estudio .container-img img,
#sobre-a-fundadora .container-img img {
    -webkit-border-radius: 50% !important;
    -webkit-border-bottom-right-radius: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-radius: 50% !important;
    -moz-border-radius-bottomright: 0 !important;
    -moz-border-radius-bottomleft: 0 !important;
    border-radius: 50% !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    overflow: hidden;
}

#sobre-o-estudio .container-img,
#sobre-a-fundadora .container-img {
    position: relative;
    z-index: 0;
}

#sobre-o-estudio .container-img:after,
#sobre-a-fundadora .container-img:after {
    content: '';
    background-image: url(../images/efeitos-tipo4.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    position: absolute;
    z-index: 0;
    inset: 0 -20rem -5rem -20rem;
}

#sobre-o-estudio .container-img:after {
    background-image: url(../images/efeitos-tipo8.png);
}

#sobre-o-estudio, #valores {
    background-color: var(--cor-site-hex-5);
}

#valores {
    position: relative;
    z-index: 0;    
    overflow: hidden;
}

#valores:after {
    content: '';
    background-image: url(../images/onda-tipo5.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    position: absolute;
    z-index: -1;
    inset: -0.1rem;
}

@media (min-width: 769px) {
#valores .container {
    padding-top: 12rem;
    padding-bottom: 0;
}
}

#sobre-o-estudio .container {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

#sobre-a-fundadora, #a-nossa-equipa {
    background-color: var(--cor-site-hex-branco);
    overflow: hidden;
    position: relative;
    z-index: 0;
}

#sobre-a-fundadora:after, #a-nossa-equipa:after {
    content: '';
    background-image: url(../images/onda-tipo2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    position: absolute;
    z-index: -1;
    inset: -0.1rem;
}

#sobre-a-fundadora .container {
    padding-top: 18rem;
    padding-bottom: 12rem;
}

@media (max-width: 768px) {
#sobre-a-fundadora .container {
    padding-top: 7rem;
    padding-bottom: 7rem;
}
}

#a-nossa-equipa .container {
    padding-top: 18rem;
    padding-bottom: 5rem;
}

@media (max-width: 768px) {
#a-nossa-equipa .container {
    padding-top: 7rem;
    padding-bottom: 7rem;
}
}

/* ----- */
.container-btns-cta {
    border-radius: 0.7rem;
    border-bottom: solid 0.1rem rgba(var(--color-geral-gray-rgb), 0.07);
    margin: 0;
    padding: 4rem 0;
}

.container-btns-cta .card-btns {
    margin: 0;
}

.container-btns-cta .btn {
    background-color: var(--cor-geral-site-hex);
    border-radius: 5rem !important;
    font-size: 1.6rem;
    font-weight: normal;
    color: #fff;
    margin: 0 0 0.5rem 0;
    padding: 1.5rem 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate3d(0, 0, 0);
}

.container-btns-cta .icon {
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-btns-cta .btn.whatsapp {
    background-color: #27d045;
}

.container-btns-cta .btn.tel {
    background-color: var(--cor-geral-site-hex);
}

.container-btns-cta .btn svg {
    width: 100%;
    height: 100%;
}

.container-btns-cta .btn svg, .container-btns-cta .btn svg path {
    fill: rgb(var(--cor-site-rgb-branco)) !important;
}

.container-btns-cta .btn:hover {
    opacity: 0.9;
    transform: translate3d(0, -2px, 0);
    box-shadow: 0 12px 28px rgba(0, 0, 0, .12);
}

.container-btns-cta .card-btn-item {
    text-align: center;
    padding: 0;
}

.container-btns-cta .card-btn-item .small {
    font-size: 1.15rem;
}

.container-btns-cta .btn {
    -webkit-transition: all .15s ease;
    -ms-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease;
}

/* ----- */
/* ----- */
.caixa-formulario {
    background-color: rgba(var(--cor4-rgb), 0.1);
    padding: 3.5rem 4rem;
}

.caixa-formulario .seccao-titulo {
    color: rgb(var(--cor-geral-site-rgb));
    font-size: 3.5rem;
    line-height: 3.5rem;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 1.5rem 0;
}

.landingpage-contactos .icon {
    background-color: transparent;
    font-size: 0;
    font-weight: normal;
    text-align: center;
    width: 4.5rem;
    height: 100%;
    border-radius: 0;
    margin: 0;
    padding: 1.5rem 0 0 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    z-index: 0;
    top: 0.1rem;
    left: auto;
}

.landingpage-contactos .icon i:before, .landingpage-contactos .icon em:before {
    font-size: 1.6rem;
}

.landingpage-contactos .caixa-formulario {
}

.landingpage-contactos .caixa-formulario .seccao-titulo {
    font-size: 3.5rem;
    line-height: 3.5rem;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 1.5rem 0;
}

.landingpage-contactos .caixa-formulario .formulario .form-control:not(.form-control-checkbox), .landingpage-contactos .caixa-formulario .formulario .form-control-checkbox span:before {
    background-color: #f1f1f1
}

.landingpage-contactos .caixa-formulario .formulario .form-control:not(.form-control-checkbox) {
    padding: 1.3rem 1.5rem 1.3rem 4.5rem;
}

.landingpage-contactos .caixa-formulario .formulario .form-group {
    overflow: hidden;
    margin-bottom: 1.5rem;
    position: relative;
    z-index: 0;
}

.landingpage-contactos .caixa-formulario .formulario .row {
    margin: 0 -0.75rem;
}

.landingpage-contactos .caixa-formulario .formulario [class*=col-] {
    padding: 0 0.75rem;
}

/* ----- */
.seccao-contactos .normal p {
    margin: 0;
}

.seccao-contactos .normal br {
    /* display: none; */
}

.main-container-content .container-responsive-iframe {
    background-color: var(--cor-site-hex-branco);
    border: solid 0.2rem rgba(var(--cor-site-rgb-2), 1);
    border-radius: 2rem;
    overflow: hidden;
    padding: 0.5rem;
}

.main-container-content .container-responsive-iframe .responsive-iframe {
    border-radius: 1.5rem;
    overflow: hidden;
}

.seccao-servicos-localizacao {
    background-color: var(--cor-site-hex-branco);
    overflow: hidden;
    position: relative;
    z-index: 0;    
}

.seccao-servicos-localizacao:after {
    content: '';
    background-image: url(../images/onda-tipo2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    position: absolute;
    z-index: -1;
    inset: -0.1rem;
}

@media (min-width: 769px) {
.seccao-servicos-localizacao .container {
    padding-top: 9rem;
}
}

/* ---- */
#horarios .horarios-desktop {
	display: grid;
	grid-template-columns: 10rem repeat(6,1fr);
	gap: 1rem;
}

#horarios .cell {
	background-color: var(--cor-site-hex-6);
	padding: 1rem;
	border-radius: 0.5rem;
	text-align: center;
	min-height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

#horarios .head {
	background-color: rgb(var(--cor-geral-site-rgb));
	color: var(--cor-site-hex-branco);
    font-size: 1.5rem;
	font-weight: bold;
	border-radius: 4rem;
    text-transform: uppercase;
}

#horarios .hour {
	font-weight: bold;
}


#horarios .horarios-mobile {
	display: none;
}

@media (max-width: 768px) {

	#horarios .horarios-desktop {
		display: none;
	}

	#horarios .horarios-mobile {
		display: flex;
		flex-direction: column;
		gap: 1rem;
	}

	#horarios .day-card {
		background-color: var(--cor-site-hex-6);
		padding: 2rem;
		border-radius: 0.5rem;
	}

	#horarios .day-card h3 {
		margin: 0 0 1.5rem;
		color: rgb(var(--cor-geral-site-rgb));
        text-transform: uppercase;
	}

	#horarios .class-row {
		display: flex;
		justify-content: space-between;
		padding: 1rem 0;
		border-bottom: 1px solid #ddd;
	}

	#horarios .class-row:last-child {
		border-bottom: none;
	}

	#horarios .empty {
		justify-content: center;
		color: #999;
	}
}

.nav-tabs {
    border-bottom-color: rgba(var(--cor-geral-site-rgb), 0.2);
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-color: rgba(var(--cor-geral-site-rgb), 0.2);
}

.nav-tabs .nav-item .nav-link {
    color: #999;
    font-size: 2rem;
    line-height: 2rem;
    font-weight: normal;
    padding: 1rem 2rem;
}

.nav-tabs .nav-item .nav-link.active {
    color: rgb(var(--cor-geral-site-rgb));
}

.modalpopup-paginas {}
.modalpopup-paginas .modal-content,
.modalpopup-paginas .modal-header,
.modalpopup-paginas .modal-body {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}
.modalpopup-paginas .modal-body {
    background-color: var(--cor-site-hex-branco);
    border-radius: 7px;
}
.modalpopup-paginas .close {
    color: var(--cor-site-hex-branco);
    cursor: pointer;
    opacity: 1;
    text-shadow: none;
    font-size: 20px;
}